body {background: #EBEBEB url(../images/galant_top_back.png) repeat-x; font-size: 12px;font-family: Arial, Helvetica, sans-serif;padding: 0px;margin: 0px;text-align:center;}
h1 h2 h3 h4 {text-decoration:none;}
img {border: 0px;}
a {color: #000;}

#Page {width: 898px;position: relative;text-align: left; margin: 0 auto;}

#Header {height: 134px;width: 898px;}
#HeaderIn {position: absolute;left: 0px; top: 0px;padding: 0 0 0 0;width: 898px;background: url(../images/header_galant.png) no-repeat;}
#HeaderLogo {height: 134px;width: 898px;margin: 0 0 0 0;}
#HeaderLogo a.logo {}

#TopText {height: 80px;width: 640px;position: absolute;top: 10px;left: 250px;text-align: right;line-height: 20px;}

#TopMenu {height: 31px;width: 490px;position: absolute;top: 84px;left: 377px;}
#TopMenu ul {margin: 0;padding: 3px 0 0 15px;list-style: none;}
#TopMenu ul li {margin: 0;padding: 0;float: left;line-height: 40px;color: #FFF;line-height: 28px;}
#TopMenu ul li a {float: left;font-weight: bold;font-size: 12px;display: block;padding: 0px 4px;text-decoration: none;color: #FFF;}
#TopMenu ul li a:hover {text-decoration: underline;}

#Content {width: 898px;padding: 0px;}
.ContentIn {margin: 0 0 10px 0;}
#Content .Box {margin: 10px 0 0 0;float: left;}
#Content .Box.Left {margin: 10px 14px 0 0;}
#Content .BoxIn {position: relative;width: 442px;height: 122px;background: url(../images/home_box_back.png) no-repeat;}
#Content .BoxIn img {float: right;}
#Content .BoxIn h2 {width: 220px;height: 70px;position: absolute;top: 10px;left: 15px;font-size: 15px;}
#Content .BoxIn span.Next {width: 131px;height: 32px;display: block;text-align: center;line-height: 32px;position: absolute;top: 88px;left: 50px;}
#Content .BoxIn span.Next a {color: #FFF;font-weight: bold;}

.Text {padding: 20px;min-height: 200px;_height: 200px;}
.ContentIn h1 {font-size: 18px;color: #E20D13;margin: 0 0 15px 0;padding: 0 0px 0px 0;}
.ContentIn h2, h2 a {font-size: 15px;color: #E20D13;margin: 15px 0px 5px 0;padding: 0 0px 0px 0;}
.ContentIn h3, h3 a {font-size: 13px;color: #E20D13;margin: 10px 0px 5px 0;padding: 0 0px 0px 0;}
.ContentIn h4, h4 a {font-size: 12px;color: #E20D13;margin: 10px 0 5px 0;padding: 0;}


#Foot {color: #FFF;width: 898px;text-align: left;background: #000 url(../images/foot_galant_top.png) no-repeat;}
#Foot a {color: #FFF;}
#Foot .FootIn {padding: 10px 10px 10px 10px;}
#FootBottom {width: 898px;height: 30px;background: url(../images/foot_galant_bottom.png) no-repeat top left;}

.cleaner {clear: both;}
